package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag296;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT296Creator;

public class Tag76Creator extends AbsTagCreate {
    private MT296Creator mt296Creator;

    public Tag76Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt296Creator= (MT296Creator) absMTCreator;
    }

    public void creator()
    {
        String tag76Value = mt296Creator.getAnswers();
        mt296Creator.set("76", tag76Value);
    }
}
